CFBundleDisplayName = "Delicious 列表";
KTPluginUntitledName = "我的 Delicious 链接";


/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "列出你的 delicious.com 书签";